@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');

body {
 font-family: 'Noto Sans', serif;
 font-size: 1.125em;
 margin: 0;
 background-color: #ffffff;
display: flex;
flex-direction: column;
justify-content: center;
min-height: 100vh;
}

div#wrapper{
 position: relative;
 margin: 0.625em auto;
width: 80%;
border-radius: 0.625em;
 background-color: #ffffff;
 padding: 0.625em 1.25em 0.9375em;
}

div.headings{
 position: relative;
 z-index: 1;
 padding: 0.3125em 0;
 flex-shrink: 0;
}

h1{
 font-size: 2em;
 margin: 0;
 color: #000000;
 padding-top: 0.3125em;
}

h2 {font-family: 'Noto Sans', serif; font-size: 1.5em; text-align: center; margin: 1em 0em -0.4em;}

h2.top{
  color: #000000; margin: .3em 0 0; padding-bottom: 0.3125em;
}

h1,h2 {font-family: 'Noto Sans', serif; line-height: 97%;}

h1,h2.top{text-align: center;}

img#top {display: block; width: 30vw; max-width: 10em; margin: auto; }

p {line-height: 150%; text-align: justify;}

span.asterisk {font-size: 130%; line-height: 100%;}

a {color: #0000ff;}

p.pre-list {margin-bottom: 0}

ol {margin-top: 0;}
ul {margin: auto; display: block; padding-left: 1.7em;}
li {margin: 0.5em 0; line-height: 135%;}

#pre-details {font-weight: bold; margin-bottom: 0;}
ul#details {margin-bottom: 1em;}
#details li {list-style-type: none; font-size: 1.1em; text-indent: -1.5em; margin-left: 1.5em; margin-top: 0; margin-bottom: .15em;}
#details li::before {background-color: #000; color: #fff; content: "✔"; padding: 0 .2em; margin-right: .3em; border-radius: .15em;}
#post-details {font-size: 1.1em;}

#options li {list-style-type: none; text-indent: -6em; margin-left: 6em; margin-top: .15em; margin-bottom: .15em;}


span.nw{
white-space: nowrap;
}

hr {border-color: #fff;}

p#note {font-size: 105%;}

.footnote {font-size: 90%; opacity: 0.7;}

p.foot{
 width: 100%;
 margin: 0;
 text-align:center;
 color: #182614;
 font-size: 1em;
}

p.copyright {text-align: center; color: #555555; font-style: italic;}

/*----------RESPONSIVE DESIGN STARTS HERE----------*/
@media only screen and (max-width: 450px) {
 div#wrapper{max-width: 95%;}
 h1 {font-size: 9vw;}
 h2.top {font-size: 7vw;}
}